.loading-image {
	background: rgba(0, 0, 0, .5) url('../../assets/images/loading.GIF')
		no-repeat 50% 50%;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
/*system configuration*/
.page-content-wrapper .page-content{
	background-color: #fff;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .list-items  .active {
  background: #e9ffcc;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .list-items .media:hover {
  background: #e9ffcc;
}
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:hover{
	border: none;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-users .media-list .media .media-status{
	margin-top: 0px;
}
.page-quick-sidebar-chat-users .media-list .media .media-object{
	border-radius: 50% !important;
    float: left;
    margin-right: 10px;
    opacity: 0.8;
    width: 38.5714px;
}
li.divider {
    background: #f1f3f6 none repeat scroll 0 0;
}
li.divider {
    background-color: #e5e5e5;
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
}
.list-heading > input.form-control, .list-items select.form-control{
	height: 30px; 
	padding: 0px 12px;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .nav-justified > li > a{
	padding: 12px;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .nav-justified > li{
	background-color: #e5e5e5;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .nav-justified > li.active{
	background-color: #e5e5e5;
}
.page-sidebar .sidebar-toggler, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler{
	margin-top: 5px;
	margin-bottom: 5px;
}
.page-quick-sidebar-wrapper .page-quick-sidebar #SearchOfficerList.list-items > li:last-child{
	margin-bottom: 30px;
}
/*.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu.dropdown-menu-default > li a, .page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu .dropdown-menu-list > li a img{
	width: 39px;
}*/
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > img{
	width: 40px;
	height: 40px;
}
.table > caption + thead > tr:first-child > td, 
.table > caption + thead > tr:first-child > th, 
.table > colgroup + thead > tr:first-child > td, 
.table > colgroup + thead > tr:first-child > th, 
.table > thead:first-child > tr:first-child > td, 
.table > thead:first-child > tr:first-child > th{
	text-align: center;
}

.table.table-bordered tbody th, table.table-bordered tbody td{
	text-align: center;
}
.login .content{
	opacity: 0.90;
	background-color: grey; 
}
.login .copyright {
	color: grey;
}
.responsive-toggler{
	border: 3px solid #1caf9a;
}
.online_user{
	border: 4px solid green;
	width: 40px;
	opacity : 1px;
}
.login .content{
	overflow: hidden;
	min-height: 270px;
	background: rgba(0, 0, 0, 0) url("../admin/pages/img/bg-white-lock.png") repeat scroll 0 0;
}
.add-btn.pull-right.badge.badge-roundless.badge-info, .remove-loading-btn.pull-right.badge.badge-roundless.badge-danger{
	padding: 2px 5px;
}
.add-btn.pull-right.badge.badge-roundless.badge-success, .remove-loading-btn.pull-right.badge.badge-roundless.badge-success{
	padding: 2px 5px;
}
.form-wizard .steps > li > a.step > .desc{
	font-size: 14px;
}
.form-wizard .steps, .form-wizard .nav >li >a{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.form-wizard .nav >li >a{
	margin-top: 2px;
	padding-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
.form-wizard .steps > li > a.step > .number{
	width: 35px;
	height: 35px;
    padding: 5px;;
}

.red{
	color:red;
}
.red-border{
	border: 1px red solid;
}

.img-circle.profile-picture{
	width: 40px;
	height: 40px;
}
.media-list.list-items .media .media-object{
	width: 40px;
	height: 40px;
}

/*end of system configuration*/

/*inbox*/
.inbox .inbox-header{
	overflow: inherit;
	min-height: 50px;
}
.inbox-header .dropdown-menu{
	left: inherit;
}
.inbox-compose-btn{
	background-color: #fff;
}
.text-muted{
	font-size: 10px;
}
.media-heading-sub{
	font-size: 11px;
}
.media-heading-small{
	font-size: 11px;
}
#inbox_outbox.table > thead:first-child > tr:first-child > th:first-child{
	text-align: left;
}
#inbox_outbox.table > thead:first-child > tr:first-child > th:last-child{
	text-align: right;
}
.inbox td.inbox-medium-cells{
	width: 100px;
}
.mCSB_container{
	margin-right: 20px;
}

.inbox{
	background: #fff none repeat scroll 0 0
}

.bootstrap-tagsinput{
	border: none;
	box-shadow: none;
}
div.bootstrap-tagsinput {
    height: auto !important;
    margin: 0;
    min-height: 35px;
    overflow: auto;
    min-width: 100%;
    //padding: 5px 5px 0;
}
div.bootstrap-tagsinput span.tag {
    background: #e4e4e4 none repeat scroll 0 0;
    border: 0 none;
    color: #333;
    margin-bottom: 5px;
    margin-top: 0;
    padding: 5px;
    font-size: 13px;
    line-height: 30px
}
div.bootstrap-tagsinput input {
    padding: 3px 0px;
    width: 0px !important;
}
div.bootstrap-tagsinput span.tag a {
    color: #fff;
}
div.bootstrap-tagsinput .not_valid {
    background-color: #e02222;
    color: #fff;
    padding: 3px 6px;
}
.bootstrap-tagsinput .tag [data-role="remove"]{
	color: #B03D41;
}
.twitter-typeahead{
	margin-top: 3px;
}
.inbox-header label.btn{
	padding: 7px 14px;
	margin-right: 15px;
	font-size: 12px;
}
#fileboxMenu.inbox .inbox-nav li.compose-btn a {
    background: #35aa47 none repeat scroll 0 0;
    margin-bottom: 0px;
    color:white;
}
#fileboxMenu.inbox .inbox-nav li.compose-btn a:hover {
    background: #35aa47 none repeat scroll 0 0;
    margin-bottom: 0px;
}
#fileboxMenu.inbox .inbox-nav li.compose-btn > a > i{
	background: transparent none repeat scroll 0 0 !important;
	color: #fff;
}
#fileboxMenu.inbox .inbox-nav li > a > i{
	background: transparent none repeat scroll 0 0 !important;
	color: #9f69c5;
}
blockquote{
	border-left: 1px solid #ccc;
	margin: 0 0 0 0.8ex;
	padding-left: 1ex;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu .dropdown-menu-list{
	background-color: #fff;
}
.inbox-content .inbox-view-info button.tooltips{
	color: #333;
}
.inbox-content .inbox-view-info button.tooltips.no-print{
	color: white;
}

/*override */
.user-info .details a, .chats li a.name{
	 pointer-events: none;
     cursor: default;
}
.loading-message.loading-message-boxed {
    background-color: #f4ff53;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}
.row.inbox .inbox-content{
	border: 1px solid #a3a3a3;
    border-radius: 7px;
    margin: 5px;
    padding: 15px;
}
.font-yellow-sharp{
	color: #c49f47 !important;
}
.page-quick-sidebar-toggler{
	color: #B03D41;
}
.inbox-view-info a.tagged {
    background: #b0bcc4 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    padding: 2px 7px;
    position: relative;
    top: -2px;
    text-decoration: none;
}
.overlay-mail {  
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1000;
  }
/**search**/
.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
    width: 768px;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}
.btn-group .btn:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.btn-group .form-horizontal .btn[type="submit"] {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.form-group .form-control:last-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

@media screen and (min-width: 768px) {
    #adv-search {
        width: 300px;
        margin: 0 auto;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 300px;
    }
}
.advanced-file-search .form-control{
	height: 32px;
	padding: 1px 3px;
	margin-bottom: 2px;
	font-size: 15px;
	color: #683091;
}
.advanced-file-search .label{
	margin-top: 2px 
}
.bootbox .btn{
	margin: 5px;
}
/*end of inbox*/

/*select2 override*/
.select2-results .select2-highlighted{
	background-color: #8DC641;
}
.bold{
	font-weight: bold;
}
.italic{
	font-style: italic;
}
.underline{
	text-decoration: underline;
}
.font-plus{
	font-size: 17px;
}

